Results 1 to 3 of 3

Thread: Backup Launcher don't work...

  1. #1
    S-L
    S-L is offline
    Junior Member
    Join Date
    May 2009
    Posts
    7
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Backup Launcher don't work...

    I have 4.0E version on my Wii, and Homebrew Channel. I tired to instal cIOS, but it gives me some error at the end of the installation. What i can do? I want to play Taiko No Tatsujin Wii, but I can't play if I can't instal cIOS...

  2. #2
    New Member jonathanb9595's Avatar
    Join Date
    Mar 2009
    Location
    Earth
    Posts
    697
    Thanks
    78
    Thanked 159 Times in 121 Posts
    Quote Originally Posted by S-L View Post
    I have 4.0E version on my Wii, and Homebrew Channel. I tired to instal cIOS, but it gives me some error at the end of the installation. What i can do? I want to play Taiko No Tatsujin Wii, but I can't play if I can't instal cIOS...
    ok now iv inlarged the problem see if you can figure out what hte problem is now S

  3. #3
    Junior Member Jasons34's Avatar
    Join Date
    May 2009
    Posts
    1,295
    Thanks
    20
    Thanked 455 Times in 350 Posts
    Blog Entries
    1
    I hate 4.0 I have 3.2 on my wii and will never change unless I run into problems.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •